/*======================================
Theme Name: divi child
Theme URI: https://divicake.com/
Description: Web developemnt
Version: 1.0
Author: md mamunuzzaman
Author URI: https://www.elegantthemes.com/gallery/divi/
Template: Divi
======================================*/
h1,h2,h3,h4,h5,h6{
word-wrap: break-word;
overflow-wrap: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;    
}

/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.only-animation-section{ 
   background: linear-gradient(-90deg, #001ca7, #001ca7, #000000, #001ca7 , #001ca7); 
    background-size: 400% 400%;

    -webkit-animation: AnimationName 30s ease infinite;
    -moz-animation: AnimationName 30s ease infinite;
    animation: AnimationName 30s ease infinite;
}

@-webkit-keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes AnimationName {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}


.last-link-button {
    color: #000000!important;
    border-width: 2px!important;
    border-color: #ffffff;
    border-radius: 5px;
    font-size: 16px;
    background-image: linear-gradient(90deg,#f547ff 0%,#ffb872 100%)!important;
    margin-top: -3px !important;
    display: block !important;
    line-height: 35px !important;
    padding-bottom:0;
}


.custom-top-menu .et_mobile_menu {
    top: 158%; 
} 

.last-link-button a{ 
    padding-bottom:0 !important;
}

.h3-in-p,
.sa_hover_container p{
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600; 
}

p.h3-in-p{ 
    font-weight: 900 !important; 
}


.gradient-column-animation{ 
/*background-image: linear-gradient(-45deg, #e11a27,#b9000c, #920890, #aa00a8);
  background-size: 600%;
  background-position: 0 0;
  box-shadow: inset 0 0 2em rgba(0, 0, 0, 0.2);

  animation-duration: 6s;
  animation-iteration-count: infinite;
  animation-name: gradients;
    
-webkit-animation: gradient 6s ease infinite;
-moz-animation: gradient 6s ease infinite;
-o-animation: gradient 6s ease infinite;
animation: gradient 6s ease infinite;*/
background: linear-gradient(-90deg,#fbe1cc,#f3b2f5);
background-size: 300% 300%;
	 
-webkit-animation: gradient 12s ease infinite;
-moz-animation: gradient 12s ease infinite;
-o-animation: gradient 12s ease infinite;
animation: gradient 12s ease infinite;
  }

@keyframes gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@media only screen and (max-width: 768px) {
  .last-link-button { 
    margin-top: 0px !important; 
    line-height: 20px !important;
    padding-bottom: 7px;
    }
}

